Redmine - Feature #5636

Issue testing
2010-06-02 18:32 - kurumi kurogi

Status: Closed

Priority: Low

Assignee:

Category: Accounts / authentication

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

2010-06-02

100%
0.50 hour

Description
a small description ;)

History

#1 - 2010-06-02 18:39 - kurumi kurogi

firstname lastname wrote:

a small description ;)

TO DELETE.. 'm unable to do it .. ;(

#2 - 2010-06-02 18:39 - kurumi kurogi
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2010-06-02 21:50 - Felix Schéfer
- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

#4 - 2011-10-25 12:51 - Bennett Kirkpatrick
SPAM

2024-04-19

1/1



http://demo.redmine.org/
http://www.tcpdf.org

